CPU-mizéria: érkezik az Ubuntu frissítése is

Az Ubuntu fejlesztői bejelentették, hogy január 9-én teszik elérhetővé a processzorhibák kockázatainak csökkentésére szolgáló frissítéseiket.
 
hirdetés
A múlt héten napvilágra került processzorhibák sok fejlesztő számára adtak munkát az elmúlt hónapokban. Most pedig még ennél is több üzemeltetőnek és felhasználónak kell lépéseket tenni annak érdekében, hogy a rendszerek nagyobb biztonságba kerülhessenek. Nem jelentenek kivételt ez alól a Windows, a macOS és a Linux felhasználói sem. A frissítések folyamatosan érkeznek nemcsak az operációs rendszerekhez, hanem egyes szoftverekhez (különösen a webböngészőkhöz) is.
 
Az egyik legnépszerűbb Linux disztribúció, az Ubuntu fejlesztői sem tétlenkednek, és a teljes Linux közösség hathatós közreműködésével elkészítették a Meltdown, valamint a Spectre nevű sebezhetőségek ellenszerét. Ennek köszönhetően január 9-től el lehet kezdeni az Ubuntu alapú rendszerek frissítését.
 
Arról egyelőre nem nyilatkoztak a fejlesztők, hogy a hibajavítások milyen mértékben befolyásolják a teljesítményt. Ez azért kritikus kérdés, mert a múlt héten több esetben felmerült, hogy a CPU-hibák orvoslását szoftveres úton csak olyan módon lehet kivitelezni, hogy az bizonyos esetekben jelentősebb mértékben befolyásolhatja a rendszerek teljesítményét. Azóta viszont többen is úgy nyilatkoztak, hogy idővel ezek a frissítések még sokat finomodhatnak, és ezáltal a teljesítményre gyakorolt hatásuk is egyre kisebbé válik. Az Ubuntu csapata hangsúlyozta, hogy a frissítések készítésekor különös hangsúlyt helyezett arra, hogy az Amazon, Google és Azure környezetekben üzemeltetett rendszerek is a lehető legoptimálisabban tudjanak működni.
 
Az Ubuntu fejlesztői közölték, hogy az áprilisban elérhetővé váló 18.04 LTS verzió már a 4.15-ös kernelre fog épülni, és a KPTI patchkészletet teljes mértékben integráltan tartalmazza majd. 
Vélemények
 
  1. 3

    Az Apple iOS hibája miatt megkerülhetővé vált a képernyzőzárolás által jelentett védelem.

  2. 3

    A McAfee ePolicy Orchestrator két biztonsági hibajavítással gyarapodott.

  3. 3

    A phpMyAdmin két sebezhetőséget tartalmaz.

 
Partnerhírek
Foci-vb: hamis nyereményjátékok és mezek

Az ESET szakemberei felhívták a figyelmet arra, hogy a szurkolók mellett a csalók is készen állnak az oroszországi labdarúgó-világbajnokságra, és óvatosságra intették a felhasználókat.

​Virtuális asszisztens vagy beépített ügynök?

A reklámvideók szerint a virtuális asszisztensek jelentősen megkönnyítik a mindennapjainkat. De mint minden technológiai termék esetében, a biztonságra itt is figyelnünk kell.

hirdetés
Közösség
1